/* For Large Display */
@media screen and (max-width: 1680px) {

}


/* For Normal Display */
@media screen and (max-width: 1200px) {


}

/* For Default */
@media screen and (max-width: 980px) {


	#header .top-pannel{
	    width: 62%;
	    float: none !important;
	    display: inline-block;
	}

	.page-template-default .blog-description,
	.page-template .blog-description,
	.page-template-aboriginal-template .blog-description,
	.page-template-prevention-template .blog-description,
	.archive .blog-description{
		font-size: 15px !important;
	
	}

	.page-template-default #container .content-wrap{
	    width: 615px;
		margin-left: 10px;
	}

	.page-template-prevention-template .content-wrap{
		margin-left: 10px;
	}

	#footer .top-footer{
		padding:0px;
	}

	#footer .top-footer .block{
		margin-left: 15px;
	}

	#footer .bottom-footer .block{
	    padding: 26px 0 0 60px;
	}


	.page-template-default #header .panel-1,
	.page-template-default #header{
		height: auto;
	}

	.page-template-default .breadcrumbs,
	.page-template-prevention-template .breadcrumbs{
		margin-left: 10px;
	}

   
}

/* For Tablets */
@media screen and (max-width: 768px) {

	#header{
		height: auto;
	}

	#header .top-pannel{
		width: 100%;
	}

	#header, 
	#container{
		width: 100%;
	}

	.panel-1{
		height: auto;
	}

	#header .logo{
	    width: 100%;
	    float: none !important;
	    text-align: center;
	}

	#header .top-pannel{
		width: 100%;
	}


	#header .panel-1{
		height: auto !important;
	}

	#header .top-pannel .right{
		float: none !important;
		text-align: center;
	}

	#header .search-wrap label{
		width: 100%;
	}

	#header .search-wrap #search-field{
		width: 90%;
	}

	#header #subscription-box{
		width: 50%;
		float: none;
		margin: 0 auto;
	}

	#header .main-menu ul li a,
	#header .main-menu ul li a:hover{
	    padding: 10px 14px;
	}

	#container .banner .controls ul li.next a{
		left: 686px;
	}

	#container .home-pannel-1 .block{
		width: 245px !important;
	}

	#container .home-pannel-3{
		height: auto !important;
	}

	#container .home-pannel-3 .block{
		float: none;
	    display: inline-block;
	    vertical-align: top;
	    margin-bottom: 10px;
	}

	#footer{
		background: #f0f0e8;
	}

	#footer .top-footer{
		padding-left: 0px;
	}

	#footer .top-footer .block,
	#footer .footer-wraps{
		width: 100%;
		margin: 0px;
		text-align: center;
	}

	#footer .upcoming-events {
	    width: 40%;
	    margin: 0 auto;
	}

	#footer #mc_embed_signup{
		width: 80% !important;
		margin: 0 auto;
	}

	#footer .bottom-footer .block{
		padding: 0px;
		float: none;
	}

	#footer .bottom-footer .copyright,
	#footer .bottom-footer .bottom-menu{
		margin-top: 10px;
	}


	.page-template-default #header .top-pannel .blog-description,
	.page-template-aboriginal-template .blog-description,
	.page-template-prevention-template .blog-description
	{
		text-align: center !important;
	}


	.page-template-default #container .content-wrap{
		width: 95%;
	}


	.page-template-default  #container .side-bar{
		width: 100%;
		float: none;
	}

	.page-template-default #container .side-bar .widget{
		width: 50%;
		margin-left: 10px;
	}

	.page-template-default .breadcrumbs{
		margin-left: 10px;
	}

	.page-template-aboriginal-template .kb-links-aboriginal{
		width: 100%
	}

	.page-template-aboriginal-template .kb-links-aboriginal img{
		width: 150px;
		height: 150px;
	}

	.page-template-aboriginal-template .kb-links-aboriginal .block{
		text-align: center;
	}

	.page-template-aboriginal-template .kb-links-aboriginal .block .quick-links{
		font-size: 12px;
	}

	.page-template-aboriginal-template #container .content-wrap,
	.page-template-family-template .content-wrap{
		width: 58% !important;
		margin-left: 10px;
	}

	.page-template-prevention-template #container .content-wrap{
		width: 55% !important;
	}
  	
  	.page-template-family-template #logoset .logo:last-child{
  		float: none;
  	}

  	.page-template-family-template #logoset{
  		position: relative;
  		left: 10px;
  	}

  	.page-id-2936 #header{
  		width: 100% !important;
  	}

  	.page-template-kb-home-template #container .content{
  		float: left !important;
  		margin-left: 10px;
  		width: 43% !important;
  	}

  	.page-template-kb-home-template #header .top-panel{
  		height: auto;
  	}

  	.page-template-kb-home-template #header .top-panel .block{
  		margin: 0px;
  		float: none !important;
  	}

  	.page-template-kb-home-template  #header .top-panel .block:last-child{
  		float: none !important;
  	}

  	.page-template-kb-home-template .home .logo-descr{
  		width: 55% !important;
  	}

  	.page-template-kb-home-template .home .banner .logo-descr p{
  		font:bold 20px/18px 'Arvo', sans-serif;
  		padding:20px;
  	}

  	.page-template-kb-home-template .quick-links{
  		width: 100% !important;
  	}

  	.page-template-kb-home-template .quick-links .block{
  		width: 16%;
  		display: inline-block;
  		vertical-align: top;
  	}

  	.page-template-kb-home-template .quick-links .block img{
  		width: 120px;
  		height: 120px;
  	}

  	.page-template-kb-home-template #container .sidebar{
  		width: 305px;
  	}

}

/* Tablets */
@media screen and (max-width: 640px) {

 	.home-pannel-1{
 		width: 100% !important
 	}

 	#container .home-pannel-1 .block{
 		width: 50% !important;
 	}

 	#container .banner .controls ul li.next a {
	    left: 575px;
	}

	.page-template-default #container .side-bar .widget{
		width: 60%;
	}

	#footer .upcoming-events{
		width: 50%;
	}

	.page-template-aboriginal-template #container .content-wrap,
	.page-template-prevention-template #container .content-wrap,
	.page-template-family-template #container .content-wrap{
		width: 95% !important;
		float: none;
		margin-bottom: 50px;
	}

	.page-template-aboriginal-template .kb-links-aboriginal .block{
		width: 30%;
	}

	.page-template-aboriginal-template .kb-links-aboriginal .block .quick-links {
	    font-size: 14px;
	}

	.page-template-aboriginal-template  #container .side-bar,
	.page-template-prevention-template #container .side-bar,
	.page-template-family-template #container .side-bar{
		float: none;
		margin-left: 10px;
	}

	.page-template-aboriginal-template  .kb-links-aboriginal .breadcrumbs{
		margin-left: 10px;
	}

	.page-template-kb-home-template .home .banner .logo-descr p{
	    font: bold 18px/18px 'Arvo', sans-serif;
	}

	.page-template-kb-home-template .home .banner .logo-descr h1{
		font: bold 20px/30px 'Arvo', sans-serif;

	}

	.page-template-kb-home-template .home .logo-descr{
	    width: 45% !important;
	}

	.page-template-kb-home-template .quick-links .block{
		width: 25%;
	}

	.page-template-kb-home-template #container .sidebar{
		width: 100%;
	}

	.page-template-kb-home-template #container .content{
		width: 62% !important;
	}

	.home .slideshow{
		width: 100% !important;
	}

	.home .slideshow .widget-container-header-inner{
		width: 100% !important;
	}

	#header .main-menu ul li a, 
	#header .main-menu ul li a:hover {
	    padding: 10px 5px;
	}


}



/* For Mobile/Smartphones */
@media screen and (max-width: 480px) {

	#header #subscription-box{
		width: 70%;
	}

	#container .home-pannel-1 .block {
	    width: 100% !important;
	}

	#container .home-pannel-3 .block{
		text-align: center;
	    margin-left: 12px;
        width: 44%;
	}


	#footer .upcoming-events {
	    width: 70%;
	    margin: 0 auto;
	}

	.page-template-default #container .side-bar .widget{
		width: 95%;
	}

	.page-template-default .staff-blocks .block .img{
		width: 200px;
		margin: 0 auto;
		float: none !important;
	}

	.page-template-default .staff-blocks .block .img img{
		width: 100%;
	}

	.page-template-default #container .staff-blocks .block .details{
		float:none;
		margin: 0 auto;
		width: 100%;
	}

	.page-template-default #container .staff-blocks .block .details h2{
		text-align: center !important;

	}

	.page-template-default #container .breadcrumbs{
		font-size: 14px;
	}

	.parent-pageid-910 .wp-image-5593{
		width: 100%;
	}

	.page-template-aboriginal-template .kb-links-aboriginal .block{
		width: 33%;
		vertical-align: top;
	}

	.page-template-aboriginal-template .kb-links-aboriginal .block .quick-links{
		width: 15px;
	}

	.page-template-aboriginal-template #container .side-bar,
	.page-template-prevention-template #container .side-bar,
	.page-template-family-template #container .side-bar{
		width: 95% ;
	}

	.page-template-aboriginal-template .kb-links-aboriginal .widget_sp_image-description{
		width: 100%;
	}

	.page-template-family-template #logoset .logo{
		margin: 0px;
	}

	.page-template-family-template #container .content-wrap h1{
		font-size: 30px;
	}

	.page-template-kb-home-template .banner .logo-descr,
	.page-template-kb-home-template .banner .logo{
		float: none !important;
		text-align: center;
	}

	.page-template-kb-home-template .home .banner,
	.page-template-kb-home-template .home .banner .logo{
		height: auto;
		width: 100%;
	}

	.page-template-kb-home-template .home .logo-descr {
	    width: 95% !important;
	}

	.page-template-kb-home-template #container .sidebar{
		float: none !important;
		width: 48%;
	}

	.page-template-kb-home-template .quick-links .block{
		float: none;
	}
	 

	.page-template-kb-home-template .quick-links{
		height: inherit;
	}

	.page-template-kb-home-template #container .content{
		width: 45% !important;
	}

	.home .slideshow{
		height: 250px !important;
	}

	.home .slideshow .widget-container-header-inner{
		height: 250px !important;
	}

	.home .slideshow .widget-container-header-inner img{
		height: 250px;
	}

	#container .banner .controls ul li.next a{
	    left: 415px;
	}

	.home #container .banner{
		height: 250px;
	}

	.home #container .banner .controls ul li.next a{
		bottom: 235px;
	}

	.home #container .banner .controls ul li a{
		bottom: 165px;
	}

	.menu-main-menu-container {
	    display: none;
	}
}


@media screen and (max-width: 414px) {

	#header #subscription-box {
	    width: 80%;
	}

	#container .home-pannel-3 .block{
		width: 70%;
	}

	#footer .upcoming-events{
		width: 80% !important;
	}

	.page-template-default #container .content-wrap h2, #container .content-wrap h2{
		font-size: 22px;
	}

	.page-template-aboriginal-template .kb-links-aboriginal .block{
		width: 50%;
	}

	.page-template-kb-home-template .quick-links .block{
		width: 40%;
    	text-align: center;
	}

	.page-template-kb-home-template #container .sidebar{
	    width: 40%;
	}

	.page-template-kb-home-template #container .content{
		width: 38% !important;
	}

	.home #container .banner .controls ul li.next a{
		left: 349px;
	}

}

@media screen and (max-width: 375px) {

	#header #subscription-box {
	    width: 90%;
	}


	.page-template-kb-home-template #container .content{
		width: 35% !important;
	}

	.page-template-kb-home-template #container .sidebar{
		width: 38%;
	}

	.home #container .banner .controls ul li.next a {
	    left: 309px;
	}

}


@media screen and (max-width: 320px) {
	#header #subscription-box {
	    width: 100%;
	}

	.home #container .banner .controls ul li.next a {
	    left: 255px;
	}
}